.landing-content-outer {
    background: #d4cae3;
    position: relative;
}

.search-content-outer{
    background: #f4f4f4;
    /* padding: 80px 0; */
    padding: 70px 0 59px;
}

.below-search-content-outer {
    background: #fff;
    padding: 60px 0 80px;
}

.landing-content-outer::before {
    content: '';
    width: 50%;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    background: url('../images/wrapper-left-bg.png') repeat-y calc(100% - 514px) top;
    background-color: #fbca92;
    z-index: 1;
}


body .title-section  > div {
    padding-bottom: 0;
}

.landing-content-outer .wrap{
    position: relative;
    z-index: 2;
}

.landing-content-outer::after {
    content: '';
    width: 50%;
    height: 100%;
    right: 0;
    position: absolute;
    top: 0;
    background: url('../images/wrapper-right-bg.png') repeat-y 515px top;
    z-index: 1;
}


.page-nourishing-moving-search .site-body .search-content-outer .wrap {
    margin-bottom: 0;
    max-width: 1162px;
}

.page-nourishing-moving-search .site-body .search-content-outer {
    padding-top: 90px;
    padding-bottom: 24px;
}

.page-nourishing-moving-search .site-body .search-content-outer .wrap,
.search-content-outer .wrap,
.node-type-nourishing-moving-landing-page .below-search-content-outer .wrap,
.node-type-nourishing-moving-landing-page .search-content-outer .wrap,
.node-type-nourishing-moving-landing-page .landing-content-outer .wrap {
    background: none;
    padding: 0;
}

.landing-content > div {
    border-right: 1px solid #fff;
    background: #e2f3fd;
    color: #666666;
    padding-bottom: 15px;
}

.landing-content > div a{
    color: #666;
}
 /* icons css */
.landing-content > div h1{
    color: #004b96;
    margin: 0 0 25px;
    padding-bottom: 0px;
    display: inline-flex;
    padding-right: 64px;
    border-bottom: 1.45px solid #004b96;
    background: url('../images/caret-blue.png') no-repeat right 0;
    font-size: 40px;
    height: 62px;
    width: 100%;
    position: relative;
}
.landing-content .left-div h1:after{
    right: 52px;
    content: " ";
    background: url(../images/NOURISHING-line.svg) no-repeat right 0;
    vertical-align: middle;
    width: 85px;
    height: 60px;
    display: inline-block;
    position: absolute;
    top: 5px;
    background-size: 85px;
    background-repeat: no-repeat;
}
.landing-content .left-div h1:before{
    content: " ";
    right: 79.5px;
    background-color: #e2f3fd;
    height: 13px;
    width: 31px;
    bottom: -4px;
    position: absolute;
}
.landing-content .right-div h1:after{
    right: 100px;
    content: " ";
    background: url(../images/MOVING-home.png) no-repeat right 0;
    vertical-align: middle;
    width: 44px;
    height: 97px;
    display: inline-block;
    position: absolute;
    top: -32px;
    background-size: 45px;
    background-repeat: no-repeat;
}
.landing-content .right-div h1:before{
    content: " ";
    right: 111px;
    background-color: transparent;
    height: 13px;
    width: 33px;
    bottom: -4px;
    position: absolute;
}
.custom-tab-inner .home-tab:after{
    content: " ";
    background: url(../images/HOME.svg) no-repeat right 0;
    vertical-align: middle;
    width: 37px;
    height: 48px;
    display: inline-block;
    position: relative;
    top: 4px;
    left:6px;
    background-size: 37px;
    background-repeat: no-repeat;
}
.custom-tab-inner .blue-tab:after{
    content: " ";
    background: url(../images/NOURISHING.svg) no-repeat right 0;
    vertical-align: middle;
    width: 40px;
    height: 48px;
    display: inline-block;
    position: relative;
    top: 4px;
    left: 10px;
    background-size: 40px;
    background-repeat: no-repeat;
}
.custom-tab-inner .blue-tab.active:after{
    content: " ";
    background: url(../images/NOURISHING-fill.svg) no-repeat right 0;
    vertical-align: middle;
    width: 40px;
    height: 48px;
    display: inline-block;
    position: relative;
    top: 4px;
    left: 10px;
    background-size: 40px;
    background-repeat: no-repeat;
}
.custom-tab-inner .green-tab:after{
    content: " ";
    background: url(../images/MOVING-half.svg) no-repeat right 0;
    vertical-align: middle;
    width: 29px;
    height: 50px;
    display: inline-block;
    position: relative;
    top: 3px;
    left: 10px;
    background-size: 28px;
    background-repeat: no-repeat;
}
.custom-tab-inner .green-tab.active:after{
    content: " ";
    background: url(../images/MOVING-half-full.svg) no-repeat right 0;
    vertical-align: middle;
    width: 29px;
    height: 50px;
    display: inline-block;
    position: relative;
    top: 3px;
    left: 10px;
    background-size: 28px;
    background-repeat: no-repeat;
}



.landing-content > div p {
    font-size: 17px;
    line-height: 24px;
    padding-right: 10px;
    margin-bottom: 25px;
}

.landing-content > div p:first-child {
    color: #004b96;
    margin: 0 0 2px;
    font-size: 19px;
    text-transform: uppercase;
    line-height: 26px;
}

.page-nourishing-moving-search .nourishing-moving-search {
    /* position: static; */
}

.nourishing-moving-search .policy-actions.bg-category-2 {
    background-image: url('../images/green-arrow.png');
}

.nourishing-moving-search .policy-actions.bg-category-3 {
    background-image: url('../images/orange-arrow.png');
}

.nourishing-moving-search .right-search-result .policy-actions.bg-category-1 {
    background-image: url('../images/dk-green-arrow.png');
}

.nourishing-moving-search .right-search-result .policy-actions.bg-category-2 {
    background-image: url('../images/yellow-arrow.png');
}

.nourishing-moving-search .right-search-result .policy-actions.bg-category-3 {
    background-image: url('../images/purple-arrow.png');
}

.landing-content > div:last-child p:first-child {
    color: #00ad83;
}

.landing-content > div:last-child {
    border-left: 1px solid #fff;
    border-right: 0 none;
    background: #d9f2ec;
    padding: 79px 72px 0 73px;
}

.landing-content > div:last-child h1{
    color: #00ad83;
    border-bottom: 1px solid #00ad83;
    background: url('../images/caret-green.png') no-repeat calc(100% - 4px) 0;
}

.search-content-outer .search-section-inner {
    padding: 23px 0 0;
    background: none;
    border-top: 1px solid #cccccc;
    margin-top: 14px;
    margin-bottom: 0;
}

.search-section-inner form > div{
    padding-bottom: 45px;
}

.search-section-inner form > div input[type="text"],
.search-section-inner select {
    padding: 0 16px;
    height: 50px;
    border: none;
    color: #666666;
}

.search-section-inner select option {
    padding: 0;
}

.form-checkboxes .form-type-checkbox{
    margin-bottom: 8px;
}

.search-section-inner .form-checkbox {
    position: absolute;
    opacity: 0;
}
.search-section-inner .form-checkbox + label {
    position: relative;
    cursor: pointer;
    padding: 0;
    font-size: 16px;
}
.search-section-inner .form-checkbox + label:before {
    content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
}
.search-section-inner .form-checkbox:hover + label:before {
    background: rgba(114, 46, 165, 1);
}
.search-section-inner .form-checkbox:focus + label:before {
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.search-section-inner .form-checkbox:checked + label:before {
    background: rgba(114, 46, 165, 1);
}
.search-section-inner .form-checkbox:disabled + label {
    color: #b8b8b8;
    cursor: auto;
}
.search-section-inner .form-checkbox:disabled + label:before {
    box-shadow: none;
    background: #ddd;
}
.search-section-inner .form-checkbox:checked + label:after {
    content: '';
    position: absolute;
    left: 5px;
    top: 9px;
    background: white;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}

.below-search-content-outer p {
    font-size: 16px;
    line-height: 24px;
    color: #666;
    margin: 0;
}

.nourishing-moving-search .single .search-results {
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
}
.nourishing-moving-search .both{
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
}

.search-result {
    display: flex;
    justify-content: center;
    align-content: center;
    margin-top: 45px;
}

.search-result > div{
    width: 100%;
}

.search-result label {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    font-weight: normal;
    color: #666;
    margin-bottom: 15px;
}

.search-animate-wrap {
    background: #fff;
}

.result-block-wrapper {
    display: flex;
    justify-content: center;
}

.tringle-arrow {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.result-text span{
    display: block;
    text-align: center;
    font-size: 15px;
    line-height: 18px;
    text-transform: uppercase;
}

.result-block-alpha{
    display: flex;
    margin-bottom: 12px;
}

.result-block-alpha span {
    margin: 0 2px;
    width: 51px;
    height: 51px;
    font-size: 34px;
    text-transform: capitalize;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blue-block .result-block-alpha span {
    color: #004b96;
    background: #a1d8f7;
}

.blue-block .result-text {
    color: #004b96;
}

.green-block .result-block-alpha span {
    color: #007c34;
    background: #dfe99d;
}

.green-block .result-text {
    color: #007c34;
}

.orange-block .result-block-alpha span {
    color: #f59115;
    background: #fbc991;
}

.orange-block .result-text {
    color: #f59115;
}

.lt-blue-block .result-block-alpha span {
    color: #00ad83;
    background: #99decc;
}

.lt-blue-block .result-text {
    color: #00ad83;
}

.yellow-block .result-block-alpha span {
    color: #f2b300;
    background: #ffe580;
}

.yellow-block .result-text {
    color: #f2b300;
}

.purple-block .result-block-alpha span {
    color: #8042ad;
    background: #d4cae3;
}

.purple-block .result-text {
    color: #8042ad;
}

.result-block-wrapper .blue-block{
    background: #e2f3fd;
}

.result-block-wrapper .result-block {
    padding: 20px 3px;
}

.result-block-wrapper .green-block{
    background: #f3f6db;
}

.result-block-wrapper .orange-block{
    background: #ffead5;
}

.result-block-wrapper .lt-blue-block{
    background: #d9f2ec;
}

.result-block-wrapper .yellow-block{
    background: #fef5cc;
}

.result-block-wrapper .purple-block{
    background: #f0edf6;
}

.result-block-wrapper > div:first-child{
    border-radius: 8px 0 0 8px;
}

.result-block-wrapper > div:last-child{
    border-radius: 0px 8px 8px 0px;
}

.policy-action-wrapper {
    margin-top: 35px;
    /* display: flex;
    flex-wrap: wrap; */
}

.policy-action-wrapper > div{
    /* width: 49%; */
}

.policy-action-wrapper > div:nth-child(even){
    /* margin-left: 2%; */
}

.search-section-inner .select2-container--default .select2-selection--single {
    border: none;
    border-radius: 0;
    height: 50px;
}

.search-section-inner .select2-container--default .select2-selection--single .select2-selection__rendered{
    font-size: 16px;
    font-weight: normal;
    color: #666;
    outline: none;
    line-height: 32px;
    padding-left: 15px;
}

.search-section-inner .select2-container--default .select2-selection--single {
    font-size: 16px;
    font-weight: normal;
    color: #666;
    outline: none;
    line-height: 32px;
    padding-left: 5px;
}

.search-section-inner .select2-container {
    outline: none;
}

.search-section-inner .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 8px;
    right: 10px;
}

.search-section-inner .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border: solid #666;
    border-width: 0 2px 2px 0;
    height: auto;
    position: static;
    width: auto;
    margin: 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.search-section-inner .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border: solid #666;
    border-width: 0 2px 2px 0;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.loading-mess {
    padding: 20px;
    text-align: center;
}


.policymodal .actions .policyaction-toggle > span,
.second-step-wrap .actions .policyaction-toggle > span,
.second-step-wrap .child-open .policy-toggle .policy > span,
.second-step-wrap .policy-toggle > span{
    font-size: 34px;
}

.second-step-wrap .child-open .policy-toggle .policy span.category-1.level_three,
.second-step-wrap .child-open .policy-toggle .policy > span.category-1 {
    color: #004b96;
    background: #a1d8f7;
}

.second-step-wrap .child-open .policy-toggle .policy span.category-2.level_three,
.second-step-wrap .child-open .policy-toggle .policy > span.category-2 {
    color: #007c34;
    background: #dfea9e;
}

.second-step-wrap .child-open .policy-toggle .policy span.category-3.level_three,
.second-step-wrap .child-open .policy-toggle .policy > span.category-3 {
    color: #f59115;
    background: #fbca92;
}

.has-green-border .second-step-wrap .child-open .policy-toggle .policy span.category-1.level_three,
.has-green-border .second-step-wrap .child-open .policy-toggle .policy > span.category-1 {
    color: #00ad83;
    background: #99decc;
}

.has-green-border .second-step-wrap .child-open .policy-toggle .policy span.category-2.level_three,
.has-green-border .second-step-wrap .child-open .policy-toggle .policy > span.category-2 {
    color: #f2b300;
    background: #fee580;
}

.has-green-border .second-step-wrap .child-open .policy-toggle .policy span.category-3.level_three,
.has-green-border .second-step-wrap .child-open .policy-toggle .policy > span.category-3 {
    color: #8042ad;
    background: #d4cae3;
}
/* 
.second-step-wrap .policy-toggle .policy.open > span.category-2 + h2.level_two {

} */

.title-section.sec-step .one {
    background: #d9f2ec;
    color: #00ad83;
}


.title-section.sec-step .one:before {
    border-left-color: #d9f2ec;
}

.title-section.sec-step .two {
    background: #fef5cc;
    color: #f2b300;
}

/* .search-section-inner #edit-reset {
    background: black
} */

.search-section-inner .btn-wrapper-reset #edit-reset {
    text-indent: 0;
    width: auto;
    padding: 2px 10px 0 30px;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    height: auto;
    line-height: 28px;
    background: url(../images/white-refresh.png) no-repeat;
    background-color: #712da5;
    background-size: 14px auto;
    background-position: 8px center;
    font-family: 'franklin_medium',sans-serif;
    font-weight: normal;
}

.search-section-inner .btn-wrapper-reset.form-item {
    position: absolute;
    bottom: 0;
    left: 0;
}

.filter-toggle-btn {
    display: none;
}

.title-section.sec-step .two:before {
    border-left-color: #fef5cc;
}

.title-section.sec-step .three {
    background: #f0edf6;
    color: #8042ad;
}

.title-section.sec-step .three::before {
    border-left-color: #f0edf6;
}

.has-green-border .second-step-wrap .policy-toggle > span.category-1 {
    color: #00ad83;
    background: #99decc;
}

.has-green-border .second-step-wrap .policy-toggle > span.category-2 {
    color: #f2b300;
    background: #fee580;
}

.has-green-border .second-step-wrap .policy-toggle > span.category-3 {
    color: #8042ad;
    background: #d4cae3;
}

.has-green-border .second-step-wrap .policy-toggle h2 {
    background-image: url(../images/dk-green-arrow.png);
}

.has-green-border .second-step-wrap .policy-toggle .category-2 + h2 {
    background-image: url(../images/yellow-arrow.png);
}


.has-green-border .second-step-wrap .policy-toggle .category-3 + h2 {
    background-image: url(../images/purple-arrow.png);
}

.nourishing-moving-search .right-search-result .policy-actions .category-1 {    
    color: #00ad83;
    background: #99decc;
}

.nourishing-moving-search .right-search-result .policy-actions .category-2 {    
    color: #f2b300;
    background: #ffe580;
}

.nourishing-moving-search .right-search-result .policy-actions .category-3 {    
    color: #8042ad;
    background: #d4cae3;
}

.policymodal .policyaction-toggle h2, 
.second-step-wrap .policy-toggle h2 {
    line-height: 19px;
}

.has-green-border::after {
    content: '';
    width: 251px;
    height: 30px;
    left: calc(50% - 765px);
    position: absolute;
    top: 0;
    background: url('../images/wrapper-moving-left-bg.png') repeat-y right top;
    z-index: 9;
}


.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
visibility: hidden;
width: 160px;
background-color: #fff;
color: #333;
text-align: center;
font-size: 12px;
line-height: 1.4;
font-weight: normal;
border-radius: 2px;
padding: 10px;
position: absolute;
z-index: 3;
bottom: 125%;
left: 50%;
margin-left: -80px;
opacity: 0;
transition: opacity 0.3s;
box-shadow: 0 0 2px 1px #ddd;
cursor: pointer;
}

.search-section .tooltiptext p {
    text-transform: none;
    text-align: left;
}

.tooltip .tooltiptext::after {
content: "";
position: absolute;
top: 100%;
left: 50%;
z-index: 5;
margin-left: -5px;
border-width: 5px;
border-style: solid;
border-color: #fff transparent transparent transparent;
}

.tooltip .tooltiptext::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    z-index: 4;
    margin-left: -3px;
    border-width: 5px;
    border-style: solid;
    border-color: #ddd transparent transparent transparent;
    }

.tooltip:hover .tooltiptext {
visibility: visible;
opacity: 1;
}

h2.editor-h2 {
    font-size: 18px;
    color: #666;
    margin-bottom: 16px;
}

h3.editor-h3{
    font-size: 16px;
    color: #666;
    margin-bottom: 16px;
}

    .mobile-menu {
        display: none;
    }

    .node-type-nourishing-moving-landing-page .site-body .main-wrapper::before{
        display: none;
    }

@media (max-width: 1199px){
    .search-section-inner form > div {
        flex-wrap: wrap;
        padding-bottom: 0;
    }

    .search-section-inner .form-item.form-item-options.form-type-checkboxes {
        margin: 0;
        flex: 0 0 100%;
    }

    .form-item.form-item-and-or {
        margin-bottom: 0;
        margin-left: 15px;
        margin-right: 15px;
    }

    .search-section-inner .form-item.btn-wrapper {
        position: static;
        margin: -60px 0 0;
        margin-left: 275px;
    }

    .search-section-inner .btn-wrapper-reset.form-item {
        position: static;
        margin-top: -65px;
        margin-left: 20px;
    }
    
    .below-search-content-outer,
    .search-content-outer {
        padding: 50px 0;
    }

    .page-nourishing-moving-search .site-body .search-content-outer {
        padding: 50px 15px;
    }

    .node-type-nourishing-moving-landing-page .below-search-content-outer .wrap,
    .node-type-nourishing-moving-landing-page .search-content-outer .wrap {
        padding: 0 15px;
    }

    .has-blue-border::after {
        left: 0;
    }
}

@media (max-width: 991px){
    .landing-content > div,
    .landing-content > div:last-child {
        padding: 30px;
    }


    .below-search-content-outer,
    .search-content-outer {
        padding: 30px 0;
    }
    
    .tooltip .tooltiptext {
        margin-left: -100px;
    }
    .landing-content .left-div h1:after {
        right: 22px;
        content: " ";
        background: url(../images/NOURISHING-line.svg) no-repeat right 0;
        vertical-align: middle;
        width: 85px;
        height: 60px;
        display: inline-block;
        position: absolute;
        top: 8px;
        background-size: 80px;
        background-repeat: no-repeat;
    }
    .landing-content .left-div h1:before {
        content: " ";
        right: 48.1px;
        background-color: #e2f3fd;
        height: 13px;
        width: 26px;
        bottom: -4px;
        position: absolute;
    }
    .landing-content .right-div h1:after{
        right: 104px;
        content: " ";
        background: url(../images/MOVING-home.png) no-repeat right 0;
        vertical-align: middle;
        width: 44px;
        height: 97px;
        display: inline-block;
        position: absolute;
        top: -32px;
        background-size: 45px;
        background-repeat: no-repeat;
    }
}

@media (max-width: 767px){

    .site-header {
        min-height: 0;
    }

    .landing-content {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .custom-tabs {
        max-height: 0;
        width: 100%;
        margin: 0;
        top: 34px;
        position: relative;
        overflow: hidden;
        flex-direction: column;
        align-items: center;
        transition: max-height .4s ease-in;
        -webkit-transition: max-height .4s ease-in; /* Safari 3.1 to 6.0 */
    }

    .content .custom-tabs{
        display: none;
    }

    .custom-tabs > div {
        width: 100%;
        text-align: center;
    }

    .mobile-menu {
        display: block;
        width: 100%;
        top: -0;
        position: relative;
        z-index: 2;
        margin-top: -70px;
    }

    .mobile-menu .icon{
        text-indent: -9999px;
        height: 48px;
        width: 48px;
        background: url(../images/mob-menu.jpg) no-repeat center center;
        display: inline-block;
        float: right;
        margin-right: 15px;
    }

    .landing-content > div, 
    .landing-content > div:last-child {
        padding: 25px 15px;
        width: 100%;
    }

    .search-section-inner .form-item {
        margin: 15px 0;
    }

    .search-section-inner .form-item.btn-wrapper-download {
        position: static !important;
    }

    .search-section-inner .form-item.form-item-options.form-type-checkboxes {
        padding-top: 0;
    }

    .search-section-inner form > div {
        display: block;
    }

    .search-section-inner .btn-wrapper-reset.form-item {
        margin-top: 20px;
        margin-left: 0;
    }

    .search-section-inner .select2-container {
        width: 100% !important;
    }

    .search-section-inner .form-item.btn-wrapper {
        margin: 15px 0;
    }

    .node-type-nourishing-moving-landing-page .site-header > header > .wrap {
        padding-bottom: 0;
        margin: 0 0 5px;
    }

    .node-type-nourishing-moving-landing-page .site-header > header > .wrap .mobile-menu{
        display: none;
    }

    .has-green-border::after {
        left: 0;
    }
}

@media (max-width: 599px){
    .result-block-wrapper {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .result-block-wrapper > div{
        width: 100%;
        margin-bottom: 5px;
        border-radius: 8px;
    }

    .result-block-alpha {
        align-items: center;
        justify-content: center;
    }

    .result-block-wrapper > div:last-child,
    .result-block-wrapper > div:first-child {
        border-radius: 8px;
    }
}

@media (max-width: 480px){
    .site-header > header > .wrap {
        padding: 0;
    }
    .landing-content .left-div h1:after {
        right: 53px;
        content: " ";
        background: url(../images/NOURISHING-line.svg) no-repeat right 0;
        vertical-align: middle;
        width: 85px;
        height: 60px;
        display: inline-block;
        position: absolute;
        top: 8px;
        background-size: 80px;
        background-repeat: no-repeat;
    }
    .landing-content .left-div h1:before {
        content: " ";
        right: 80.5px;
        background-color: #e2f3fd;
        height: 13px;
        width: 26px;
        bottom: -4px;
        position: absolute;
    }
}
@media only screen and (max-width:375px){
    .landing-content .left-div h1:after {
        right: 26px;
        content: " ";
        background: url(../images/NOURISHING-line.svg) no-repeat right 0;
        vertical-align: middle;
        width: 85px;
        height: 60px;
        display: inline-block;
        position: absolute;
        top: 5px;
        background-size: 85px;
        background-repeat: no-repeat;
    }
    .landing-content .left-div h1:before {
        content: " ";
        right: 53.5px;
        background-color: #e2f3fd;
        height: 13px;
        width: 31px;
        bottom: -4px;
        position: absolute;
    }
}